2012年12月20日

専用パッチで3DSTTマジコンがDSi 1.4.5J3DS 4.5.0-10J対応確認

公式サイト情報によって、専用パッチで3DSTTマジコンがDSi 1.4.5J、3DS 4.5.0-10J対応できることを伝えました。
最新カーネルダウンロード:3dstt.1.40
専用パッチダウンロード:3DS_V4.5.0-10,NDSI-V1.45_Upgrade_Firmware
上記のリンクをクリックし、ダウンロードした後、解凍し、解凍出てきたファイルを
sdカードのルートに導入、それからNDS/DSL/DSI1.4.5J以下/DSILL1.4.5J以下/DSIXL1.4.5J以下/3DS4.5.0-10J以下本体で3DSTTをアップグレードします、本体画面案内に操作すればおkです。
改造完了3DSTTマジコンがDSi 1.4.5J3DS 4.5.0-10J完璧に対応できます。
posted by マジ~ at 18:59| Comment(0) | マジコン | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

×

この広告は1年以上新しい記事の投稿がないブログに表示されております。